<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: frontend/src/lib/Main Window/settings.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_ca0386ec887ae6362f93b0d653b52e0c.html">frontend</a></li><li class="navelem"><a class="el" href="dir_debbd63f1d8db984f7ce6be7690dc411.html">src</a></li><li class="navelem"><a class="el" href="dir_4a296fb22e14d54e648023a35f56bd71.html">lib</a></li><li class="navelem"><a class="el" href="dir_975d5d2dd149c960a63cfc1fda02739a.html">Main Window</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">settings.cpp File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="settings_8h_source.html">settings.h</a>&quot;</code><br />
<code>#include &quot;ui_settings.h&quot;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for settings.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="settings_8cpp__incl.png" border="0" usemap="#frontend_2src_2lib_2Main_01Window_2settings_8cpp" alt=""/></div>
<map name="frontend_2src_2lib_2Main_01Window_2settings_8cpp" id="frontend_2src_2lib_2Main_01Window_2settings_8cpp">
<area shape="rect" title=" " alt="" coords="513,5,675,47"/>
<area shape="rect" href="settings_8h.html" title=" " alt="" coords="491,95,577,121"/>
<area shape="rect" title=" " alt="" coords="601,95,707,121"/>
<area shape="rect" title=" " alt="" coords="5,169,121,196"/>
<area shape="rect" title=" " alt="" coords="145,169,240,196"/>
<area shape="rect" title=" " alt="" coords="86,244,187,271"/>
<area shape="rect" title=" " alt="" coords="676,169,757,196"/>
<area shape="rect" title=" " alt="" coords="782,169,859,196"/>
<area shape="rect" title=" " alt="" coords="883,169,953,196"/>
<area shape="rect" title=" " alt="" coords="211,244,291,271"/>
<area shape="rect" title=" " alt="" coords="316,244,443,271"/>
<area shape="rect" title=" " alt="" coords="977,169,1075,196"/>
<area shape="rect" title=" " alt="" coords="467,244,521,271"/>
<area shape="rect" title=" " alt="" coords="1099,169,1193,196"/>
<area shape="rect" href="config_8h.html" title=" " alt="" coords="856,244,929,271"/>
<area shape="rect" href="settingsservice_8h.html" title=" " alt="" coords="467,169,601,196"/>
<area shape="rect" title=" " alt="" coords="863,319,922,345"/>
<area shape="rect" title=" " alt="" coords="545,244,619,271"/>
<area shape="rect" title=" " alt="" coords="643,244,718,271"/>
<area shape="rect" title=" " alt="" coords="743,244,832,271"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
